lib64qt5multimediaquick_p5-5.6.2-1pclos2016.x86_64.rpm


Advertisement

Description

lib64qt5multimediaquick_p5 - Qt5 Lib

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64qt5multimediaquick_p5
Package version 5.6.2
Package release 1pclos2016
Package architecture x86_64
Package type rpm
Installed size 116.11 KB
Download size 116.11 KB
Official Mirror ftp.nluug.nl
Qt5 Lib.

Alternatives

Package Version Architecture Repository
lib64qt5multimediaquick_p5 - - -

Requires

Name Value
libQt5Core.so.5()(64bit) -
libQt5Gui.so.5()(64bit) -
libQt5Multimedia.so.5()(64bit) -
libQt5Quick.so.5()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH) -

Provides

Name Value
lib64qt5multimediaquick_p5 = 5.6.2-1pclos2016
lib64qt5multimediaquick_p5(x86-64) = 5.6.2-1pclos2016
lib64qtmultimediaquick_p5 = 5.6.2
libQt5MultimediaQuick_p.so.5()(64bit) -
libQt5MultimediaQuick_p.so.5(Qt_5_PRIVATE_API)(64bit) -

Obsoletes

Name Value
lib64qtmultimediaquick_p5 -

Download

Type URL
Binary Package lib64qt5multimediaquick_p5-5.6.2-1pclos2016.x86_64.rpm
Source Package qtmultimedia5-5.6.2-1pclos2016.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install lib64qt5multimediaquick_p5 rpm package:
    # apt-get install lib64qt5multimediaquick_p5

See Also

Package Description
lib64qt5multimediawidgets-devel-5.6.2-1pclos2016.x86_64.rpm Devel files needed to build apps based on QtVersit
lib64qt5multimediawidgets5-5.6.2-1pclos2016.x86_64.rpm Qt5 Lib
lib64qt5network-devel-5.6.2-2pclos2016.x86_64.rpm Devel files needed to build apps based on QtNetwork
lib64qt5network5-5.6.2-2pclos2016.x86_64.rpm Qt5 Component Library
lib64qt5nfc-devel-5.6.2-1pclos2016.x86_64.rpm Devel files needed to build apps based on QtNfc
lib64qt5nfc5-5.6.2-1pclos2016.x86_64.rpm Qt5 Component Library
lib64qt5opengl-devel-5.6.2-2pclos2016.x86_64.rpm Devel files needed to build apps based on QtContacts
lib64qt5opengl5-5.6.2-2pclos2016.x86_64.rpm Qt5 Component Library
lib64qt5platformsupport-devel-5.6.2-2pclos2016.x86_64.rpm Devel files needed to build apps based on QtPlatformSupport
lib64qt5positioning-devel-5.6.2-1pclos2016.x86_64.rpm Devel files needed to build apps based on QtPositioning
lib64qt5positioning5-5.6.2-1pclos2016.x86_64.rpm Qt5 Component Library
lib64qt5printsupport-devel-5.6.2-2pclos2016.x86_64.rpm Devel files needed to build apps based on QtPrintSupport
lib64qt5printsupport5-5.6.2-2pclos2016.x86_64.rpm Qt5 Lib
lib64qt5qgsttools_p-devel-5.6.2-1pclos2016.x86_64.rpm Devel files needed to build apps based on QtVersit
lib64qt5qgsttools_p5-5.6.2-1pclos2016.x86_64.rpm Qt5 Lib
Advertisement
Advertisement